package intrinsic.mx.core;

public class FlexBitmap extends intrinsic.flash.display.Bitmap {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexBitmap() {
}

public FlexBitmap(intrinsic.flash.display.BitmapData arg0) {
}

public FlexBitmap(intrinsic.flash.display.BitmapData arg0, String arg1) {
}

public FlexBitmap(intrinsic.flash.display.BitmapData arg0, String arg1, boolean arg2) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
